fetch("LKRP_CRT_CHECK_URL")
    .then(() => {
      document.getElementById("cert-check-info").hidden = true;
      console.log("Success!");
    })
    .catch(() => {
      document.getElementById("cert-check-info").hidden = false;
      console.log("Error!");
    });